Offensive Security Tool: Tsunami


Tsunami, yüksek şiddetli güvenlik açıklarını yüksek güvenle tespit etmek için genişletilebilir bir eklenti sistemine sahip genel amaçlı bir ağ güvenlik tarayıcısıdır.

Güvenlik açıkları veya yanlış yapılandırmalar saldırganlar tarafından aktif olarak kullanıldığında, kuruluşların potansiyel olarak savunmasız varlıklarını korumak için hızlı tepki vermeleri gerekir. Saldırganlar otomasyona gittikçe daha fazla yatırım yaparken, yeni çıkan yüksek şiddetli bir güvenlik açığına tepki verme süresi genellikle saat olarak ölçülmektedir. Bu, binlerce hatta milyonlarca internet bağlantılı sisteme sahip büyük kuruluşlar için önemli bir zorluk oluşturmaktadır.

Özellikleri;

Tsunami manuel olarak seçilen küçük güvenlik açığı setini destekler

• Tsunami, sıklıkla aktif olarak kullanılan yüksek şiddetli, RCE benzeri güvenlik açıklarını tespit eder

• Tsunami, yüksek güven ve minimum yanlış pozitif oranıyla tarama sonuçları üretir.

• Tsunami dedektörlerinin uygulaması kolaydır.

• Tsunami’nin ölçeklendirmesi kolaydır, hızlı çalışır ve müdahaleci olmayan şekilde tarar.

Daha fazla bilgi için: https://lnkd.in/gpYiSBU

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

error: Content is protected !!